Subject: [Cfrg] XChaCha RFC Draft

From: Paragon Initiative Enterprises Security Team <[email-masked]>
Date: Thu, 9 Jan 2020 18:39:04 -0500

The XChaCha RFC draft has been updated, based on feedback from Kyle
Den Hartog about the ease of implementation for XChaCha decryption.

Additionally, the reference to ChaCha20-Poly1305 has been updated to
use RFC 8439.

Please let us know if you have any additional feedback so we can begin
the standardization process.